books = new Array();
books[0] = new Book(0,"intro","Об этом аппарате");
books[1] = new Book(1,"trouble","Устранение неполадок");
books[2] = new Book(2,"copy","Руководство по копированию и серверу документов");
books[3] = new Book(3,"fax","Руководство по факсимильной связи");
books[4] = new Book(4,"printer","Руководство по Печати");
books[5] = new Book(5,"scanner","Руководство по сканированию");
books[6] = new Book(6,"netsys","Руководство по управлению сетью и системным параметрам");
books[7] = new Book(7,"ps3","Приложение PostScript3");
books[8] = new Book(8,"exdevice","Руководство устройства по настройкам расширенных функций VM Card");
books[9] = new Book(9,"exweb","Веб-руководство по настройкам расширенных функций VM Card");
